* {
  box-sizing: border-box;
}

body {
  /* Entire page style defaults */
  background-color: #fff;
  font-family: 'Rubik', sans-serif;
  font-weight: 400;
  font-size: 16px;
  color: #282828;
  text-align: center;
}

/* NAVIGATION BAR */
.NAVIGATION {
  display: flex;
  width: 100;
  margin-left: 3%;
  margin-right: 3%;
}

/* navigation logo */
.page-header-item {
  flex: 0 1 200px;
}

/* navigation links */
.NAVIGATION li {
  flex-grow: 1;
  display: inline-block;
  margin-left: 15px;
}
nav {
  display: flex;
  align-items: center;
  flex-grow: 1;
  text-align: right;
}

/* list items for the nav bar */
.NAVIGATION ul{
  list-style-type: none;
  width: 100%;
}

.topic {
  font-size: 50px;
}

/* LINK STYLING BELOW */
a {
  color: #21ADA8;
  text-decoration: none;
}

a:visited {
  /* visited link */
  color: #078;
}
a:hover{
  /* color change when hovering over a link */
  color: #9EB;
}
a:hover :focus {
  /* No underlining when hovering over a link */
  text-decoration: none;
}
a:active {
  /* selected link */
  color: #489c79;
}

.icons {
  margin-bottom: 2%;
}

.img1 {
  margin-right: 1%;
}
.img2 {
  margin-right: 1%;
}
.img3 {
  margin-right: 1%;
}
.img4 {
  margin-right: 1%;
}
.img5 {
  margin-right: 1%;
}
.img6 {
  margin-right: 1%;
}
.img7 {
  margin-right: 1%;
}

/* GRID BOXES */
.grid {
  display: grid;
  margin-top: 5%;
  margin-bottom: 5%;
}
.grid__item {
  background-color: #E8E8E8;
  border-radius: 10%;
  margin-bottom: 1%;
}

.grid {
  display: grid;
  grid-template-columns: 1fr;
  grid-gap: 20px;
  padding-left: 7%;
  padding-right: 7%;
}

@media all and (min-width: 768px) {
  .grid {
    grid-template-columns: 1fr 1fr;
    grid-gap: 10px;
  }
  .grid__item:last-child {
    grid-column: auto / auto;
    grid-row: auto / auto;
  }
  h1 {
    font-size: 22px;
  }
}
@media all and (min-width: 1024px){
  .grid {
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 10px;
  }
  .grid__item:last-child {
    grid-column: auto / auto;
    grid-row: auto / auto;
  }
  h1 {
    font-size: 22px;
  }
}

/* footer */

.footer {
  position: fixed;
  left: 0;
  bottom: 15px;
  width: 100%;
  clear: both;
  display: flex;
  text-align: center;
  flex-direction: column;
}
.icon1{
  margin-right: 1%;
}
.icon2{
  margin-right: 1%;
}

